//
// Autore: Giuliano Pellegrini Parisi
//
// Data: 4 dicembre 2008
//
// Classe: 4^Inf. Sirio
//
// Oggetto: Realizzazione del progetto simulazione avanzamento di un veicolo
//
// Release: 0.1

using System;

namespace CircolazioneStradale
{

    class EsecuzioneProgramma
    {
        static void Main(string[] args)
        {

            Veicolo macchina = new Veicolo("Golf 1.6","Giuliano Pellegrini");

            macchina.muovi();
            macchina.diritto();
            macchina.sinistra();
            macchina.destra();
            macchina.ferma();
            macchina.retromarcia();
            macchina.ferma();

            Console.ReadLine();

        }

    }


}
